.contact_form h3 {
  font-size: 1.2222222222rem;
  margin-top: 10px;
}
.contact_form .two_col {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 37px;
}
@media (max-width: 992px) {
  .contact_form .two_col {
    gap: 15px;
  }
}
@media (max-width: 568px) {
  .contact_form .two_col {
    grid-template-columns: 1fr;
  }
}
.contact_form .single {
  margin-bottom: 30px;
}
@media (max-width: 992px) {
  .contact_form .single {
    margin-bottom: 15px;
  }
}
.contact_form .single label {
  font-size: 13px;
  color: #142e03;
  font-weight: 700;
}
.contact_form .single .wpcf7-form-control-wrap {
  margin-top: 5px;
  display: block;
}
.contact_form input[type=tel],
.contact_form input[type=email],
.contact_form input[type=text],
.contact_form input[type=date] {
  width: 100%;
  max-width: 100%;
  border: 1px solid #92ca36;
  background-color: #fff;
  padding: 1.5rem 2rem;
  border-radius: 10px;
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (max-width: 568px) {
  .contact_form input[type=tel],
  .contact_form input[type=email],
  .contact_form input[type=text],
  .contact_form input[type=date] {
    padding: 15px 25px;
  }
}
.contact_form input[type=date] {
  padding: 1.5rem 2rem;
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
}
.contact_form input[type=date]::-webkit-calendar-picker-indicator {
  cursor: pointer;
  opacity: 0.6;
}
.contact_form textarea {
  width: 100%;
  max-width: 100%;
  border: 1px solid #92ca36;
  background-color: #fff;
  padding: 1.5rem 2rem;
  border-radius: 10px;
  resize: none;
  height: 114px;
}
@media (max-width: 568px) {
  .contact_form textarea {
    padding: 15px 25px;
  }
}
.contact_form .submit {
  position: relative;
}
.contact_form .submit .wpcf7-spinner {
  position: absolute;
}
.contact_form .submit input {
  padding: 20px 45px;
  text-decoration: none;
  font-size: 13px;
  display: inline-block;
  font-weight: 700;
  color: #fff;
  background-color: #92ca36;
  border-radius: 25px;
  outline: none;
  border: none;
  width: 264px;
  text-align: center;
  margin: 10px auto;
  display: block;
}
@media (max-width: 400px) {
  .contact_form .submit input {
    width: 100%;
  }
}
.contact_form .accept {
  margin-bottom: 15px;
}
.contact_form .wpcf7-list-item {
  width: 100%;
  display: block;
  margin-left: 0;
  font-size: 13px;
  color: #0e0c0a;
  margin-top: 8px;
}
.contact_form .wpcf7-list-item span {
  width: 100%;
}
.contact_form .wpcf7-list-item label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
.contact_form .wpcf7-list-item label span {
  padding-left: 40px;
}
.contact_form .wpcf7-list-item label span p {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 0;
  margin-top: 0px;
  font-size: 11px;
  color: #142e03;
  line-height: 15px;
}
.contact_form .wpcf7-list-item label span:before {
  content: "";
  display: block;
  width: 27px;
  height: 27px;
  margin-right: 20px;
  border: 1px solid #cedfd8;
  background-color: #fff;
  border-radius: 10px;
  position: absolute;
  left: 0px;
  top: -6px;
  background-position: center center;
  background-size: 15px;
  background-repeat: no-repeat;
}
.contact_form .wpcf7-list-item label span:before:hover {
  cursor: pointer;
}
.contact_form .wpcf7-list-item label input {
  position: absolute;
  left: 0;
  top: 0;
  width: 1px;
  z-index: -1;
  opacity: 0;
}
.contact_form .wpcf7-list-item label input:checked + span:before {
  background-image: url("../../../img/check.png");
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
